<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Productos extends CI_Controller {


	public function index()
	{
		$this->load->view('head');
		$this->load->view('menu');
		$this->load->view('productos');
	
		
		$this->load->view('contacto');
		$this->load->view('footer');
		$this->load->view('modalp');
	}
}

